<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="false_89">caixa de correio de chamadas</text>
      <target FeatureID="false_89" href="SMSVO_HLP_MAIN_VIEW.html">Caixa de correio de chamadas</target>
   </keywords>
   <keywords>
      <text FeatureID="false_89 true_89 true_298">atendedor de chamadas</text>
      <target FeatureID="false_89" href="SMSVO_HLP_MAIN_VIEW.html">Caixa de correio de chamadas</target>
      <target FeatureID="true_89" href="SMSVO_HLP_CS_AND_VIDEO.html">Caixa de correio de chamadas e de vídeo</target>
      <target FeatureID="true_298" href="SMSVO_HLP_CS_VIDEO_AND_XSP_VOIP.html">Caixa de correio de chamadas, de vídeo e de chamadas de Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="true_89">caixa de correio de vídeo</text>
      <target FeatureID="true_89" href="SMSVO_HLP_CS_AND_VIDEO.html">Caixa de correio de chamadas e de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">Caixa de correio de chamadas de Internet</text>
      <target FeatureID="true_298" href="SMSVO_HLP_CS_VIDEO_AND_XSP_VOIP.html">Caixa de correio de chamadas, de vídeo e de chamadas de Internet</target>
   </keywords>
</keywords>